<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$text	= "SELECT * FROM customer WHERE kode_pl= '$kode' ORDER BY kode_pl";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['namaplg']	= $r[nama];	
	echo json_encode($data);
}
}else{
	$data['namaplg']	= '';	
	echo json_encode($data);
}
?>